Subject: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: [email-masked]
To: [email-masked]
Cc: Dimitri B <[email-masked]>, [email-masked]
Date: Tue, 10 Dec 2013 09:48:07 +0100 (CET)
List-Id: <educ.april.org>

Bonjour,

J'appuie tout à fait cette idée. C'est la même stratégie que j'essaye
d'appliquer à mon échelle locale dans mon collège.

Dans chaque CA siège un représentant des collectivités territoriales.

Il faut que nous ayons conscience que nous n'avons plus
le droit de faire voter une "motion" mais un "voeu", ce qui change
la rédaction la tournure du texte voté.

Pour autant, l'idée me semble d'autant plus excellente qu'elle va,
d'une part, amener les enseignants "libristes" (souvent ultra minoritaires, 
il faut bien le reconnaître) à convaincre leurs collègues et les parents
à voter le "voeu".

D'autre part, il faudrait que le "voeu" soit également adressé au "DAN"
(délégué académique numérique) de chaque académie dont la mission 
est de coordonner la politique de "stratégie numérique" de Vincent
Peillon à l'échelle des Rectorats, dont entre autre, les liens
avec les collectivités territoriales.

L'April a envoyé il y a plusieurs mois un mail à madame Catherine Becchetti-Bizot, 
Directrice du Comité Stratégique pour le Numérique à l‘École qui coordonne
les DAN à l'échelle nationale, resté sans réponse.

Ce serait l'occasion de la relancer pour solliciter une audition.

De plus, siègent parfois dans les CA, parmi les parents et les enseignants,
des associations de parents d'élèves, des représentants d'associations
comme la FCPE et de syndicats d'enseignants.

Ce qui permettrait de demander également une audition à ces organisations
pour leur exposer les enjeux et leur demander, si leur oreille est
attentive (je sais que nombre d'entre nous sont dégoûtés par le
manque de prise de conscience de ces organisations sur les enjeux
de l'informatique à l'école, mais nous devons le faire) et pour
les plus sensibilisées d'entre elles de la relayer.

Pour autant, pour ce qui concerne les enseignants du second degré,
nous sommes tous épuisés (bulletins, conseils de classe, rencontre
avec les parents, CA etc. ) et ne sommes pas en mesure, dans 
l'immédiat, de rédiger un texte type que pourrait reprendre chaque
CA et qui servirait de base pour la deuxième demande d'audition
à Catherine Becchetti-Bizot.

Je propose que nous ne lâchions pas l'affaire, continuions d'en
discuter sur la liste et nous engagions à écrire un draft
(sur un pad ou autre chose) durant la deuxième semaine de
vacances de noël. 

Qu'en pensez-vous ?

En attendant, si certains ont du temps disponible, je propose
qu'ils ouvrent une page sur le wiki de l'April pour poser
les données (afin qu'elles ne se perdent pas dans le flux
de la liste).

Mes chers collègues,
Gros bisous libres à tous.
Merci de votre vigilance.

C.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ